<?php // File: $Id: user.php,v 1.2 2002/02/01 15:02:48 adam_baum Exp $ $Name:  $

define('_TOPXACTIVECAT','most active categories.');
define('_TOPXCATEGORY','Category');
define('_TOPXCOMMENTEDSTORIES','most commented on stories.');
define('_TOPXCOMMENTS','Comments');
define('_TOPXDOWNLOADEDFILES','most downloaded files.');
define('_TOPXDOWNLOADS','downloads');
define('_TOPXHITS','Hits');
define('_ITEMSTOP','Number of items on top page');
define('_TOPXMOSTACTIVEAUTHORS','most active authors.');
define('_TOPXNEWSPUBLISHED','news items published.');
define('_TOPXNEWSSENT','stories submitted');
define('_TOPXNEWSSUBMITTERS','most active article submitters.');
define('_NOTITLE','No Title');
define('_TOPXREADREVIEWS','most read reviews.');
define('_TOPXREADSECTION','most read sections articles.');
define('_TOPXREADSTORIES','most read stories.');
define('_TOPLISTCONFIG','Top List Configuration');
define('_TOPXWELCOME','Top listings for');
define('_TOPXVOTEDPOLLS','most voted on polls.');
define('_TOPXVOTES','Votes');
define('_TOPXREADS','Reads');
define('_TOPXFAILED','Error In API.');
define('_TOPXLOADFAILED','Failed To Load API.');
define('_TOPXNOAUTH','Not Authorized To View.');
?>